package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: DimensionAnalyzeResult
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/10
 */
public class DimensionAnalyzeResult implements Serializable {

    @ApiModelProperty(value = "dimensionAnalyzeList")
    private List<ModuleDimensionResult> dimensionAnalyzeList;

    public DimensionAnalyzeResult() {

    }

    public DimensionAnalyzeResult(List<ModuleDimensionResult> dimensionAnalyzeList) {
        this.dimensionAnalyzeList = dimensionAnalyzeList;
    }

    public List<ModuleDimensionResult> getDimensionAnalyzeList() {
        return dimensionAnalyzeList;
    }

    public void setDimensionAnalyzeList(List<ModuleDimensionResult> dimensionAnalyzeList) {
        this.dimensionAnalyzeList = dimensionAnalyzeList;
    }
}
